.dialogBoxBackDrop{
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	background:#000;
	opacity: .0;
	filter:alpha(opacity=0);
	z-index:998;
	display:none;
}


.dialogBox{
	position:absolute;
	width:500px;
	opacity: .0;
	height:300px;
	background:#474747;
	z-index:999;
	padding:10px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-moz-box-shadow:0px 0px 5px #444444;
	-webkit-box-shadow:0px 0px 5px #444444;
	box-shadow:0px 0px 5px #444444;
	display:none;
	overflow:hidden;
}

.dialogBox .loading_icon{
	display:block;
	background:url(img/loading_icon.GIF) no-repeat;
	width:60px;
	height:64px;
	margin:0 auto;
	padding:0;
}

.dialogBox .closeBtn{
	float:right;
	margin-right:6px;
	cursor:pointer;
	height:20px;
	width:20px;
	background:url(img/close_20.png) no-repeat;
	cursor:pointer;
	display:block;
}

.dialogBox .lbContent{
	position:relative;
	clear:right;
	background-color:#474747;
}

.dialogBox .lbContent h2{
	font-family:'FuturaBT-Light';
	font-size:22px;
	font-weight:normal;
	margin:0;
	padding:0;
	padding-bottom:5px;
	color:#eee;
	text-align:center;
	border-bottom:2px solid #3080E0;
	line-height:1.3em;
}

.dialogBox .lbContent p{
	font-family:'FuturaBT-Light';
	font-size:18px;
	color:#fff;
	text-align:center;
	line-height:1.3em;
}

.dialogBox .lbContent .dialogBtn{
	display:inline-block;
	color:#eee;
	
	background-color:#555;
	text-align:center;
	font-family:'FuturaBT-Light';
	font-size:22px;
	padding:5px;
	cursor:pointer;
}

.dialogBox .lbContent .dialogBtn:hover{
	background-color:#333;
}

